<vector
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:aapt="http://schemas.android.com/aapt"
    android:width="200dp"
    android:height="48dp"
    android:viewportWidth="200"
    android:viewportHeight="48"
    >
    <group>
        <clip-path
            android:pathData="M24 0H176C189.255 0 200 10.7452 200 24C200 37.2548 189.255 48 176 48H24C10.7452 48 0 37.2548 0 24C0 10.7452 10.7452 0 24 0Z"
            />
        <path
            android:pathData="M0 0V48H200V0"
            android:fillColor="#2A2D37"
            />
    </group>
</vector>